.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.bt_img img {
  width: 367px;
  height: 67px;
  display: block;
  margin-top: 45px;
}
.container {
  width: 1200px;
  background: #FFFFFF;
  margin-top: 50px;
  padding: 66px 95px 95px 115px;
}
.container .expert {
  height: 285px;
}
.container a {
  float: left;
  margin-right: 70px;
  margin-bottom: 55px;
}
.container a:nth-child(4n) {
  margin-right: 0;
}
.container .expert_box {
  width: 193px;
  height: 193px;
  border-radius: 50%;
  background-color: #B80000;
}
.container .expert_box .expert_img {
  position: relative;
  width: 193px;
  height: 193px;
}
.container .expert_box .expert_img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: -10px;
}
.container .expert_box .expert_text:hover span {
  color: #a80000;
}
.container .expert_box .expert_text:hover p {
  color: #a80000;
}
.container .expert_box .expert_text span {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  padding-top: 16px;
  display: block;
  text-align: center;
}
.container .expert_box .expert_text p {
  font-weight: 400;
  font-size: 16px;
  color: #7F7F7F;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  padding-top: 7px;
}
